@charset "gb2312";
a { color:#333}
.lifl li { float:left; display:inline}

.centerr { width:1240px; margin:0 auto}
.cacenter { width:1238px; margin:0 auto; position:relative; top:-6px;}

.fl { float:left; display:inline}
.fr { float:right; display:inline}
.posabs { position:absolute}
.bq { width:8px; height:8px;}
.left_bo { left:-1px; bottom:-1px; _bottom:-9px;}
.right_bo { right:-1px; bottom:-1px;_bottom:-9px;}
.left_top {left:-1px; top:-1px}
.right_top {right:-1px; top:-1px}
.bgaa1 { background:url(../images/aa1.gif) no-repeat;}

.bgre1{background:url(../images/bg1.gif) repeat-x left -1670px;}
.topfenlei { padding:0px 0px 20px; border:1px #d3d3d3 solid;}
.topfenlei ul li { margin:15px 0 0 26px}

.bgre1 .bq1 { background-position:-98px top; _bottom:-8px}
.bgre1 .bq2 { background-position:-110px top; _bottom:-8px}
.bq3 { background-position:-367px top;}
.bq4 { background-position:-329px top;}

.atio1 { display:block; width:85px; height:27px; line-height:27px; text-align:center; color:#333}
.atio1:hover { color:#093;}

.atio2 { display:block; width:95px; height:27px; line-height:27px; text-align:center; color:#333; background:url(../images/aa1.gif) left -298px;}
.atio2:hover { color:#093;}


.topkey { border:1px #ff9604 solid; padding:20px 0 0px; *padding-bottom:20px}
.ke1 { width:54px; height:54px; background-position:left -28px;}
.ke2 {background-position:-170px top}
.ke3 {background-position:-136px top; _bottom:-8px}
.ke4 {background-position:-148px top;_bottom:-8px} 


.topkeyul {}
.topkeyul li img{ display:block; width:64px; margin:0 auto 5px;  }
.topkeyul li{ width:104px; text-align:center; margin:0 0 15px 17px; height:90px; overflow:hidden; line-height:22px}
.topkeyul li a { display:block}
.topkeyul li a:hover { color:#093}


.bo6px { margin-bottom:6px;}
.bo10px { margin-bottom:10px;}

.list3 { border:1px #45a333 solid; background:url(../images/bg2.gif) repeat-x; padding-top:32px; margin-top:16px; _padding-bottom:20px}


.lis1 {background-position:-198px top}
.lis2 {background-position:-209px top}
.lis3 {background-position:-234px top}
.lis4 {background-position:-245px top}


.listitle { width:136px; height:26px; background-position:-62px -43px; left:30px; top:-3px; text-align:center; color:#FFF; line-height:26px; font-weight:bold; font-size:14px}


.listul { background:url(../images/listbg.gif) repeat;zoom:1;}
.listul li { width:322px; height:60px; float:left }
.listul li img { margin:15px 10px 0 15px}

.listit a{ font-size:14px; font-family:微软雅黑; line-height:22px}
.listit a:hover { color:#999; text-decoration:underline}
.downxi { line-height:18px; color:#7c7c7c}
.downxi span{ margin:0 10px 0 0}
.xinxi { position:relative}

.taglist { width:240px; background:url(../images/bg1.gif) repeat-x left -371px; border:1px #099fa4 solid; padding:10px}

.taglist h2 { font-size:14px; color:#0089bd; padding:0 0 8px 15px}
.taglist3 { padding:10px}
.taglist3  a{ line-height:20px; margin-right:8px}
.taglist3  a:hover { text-decoration:underline}

.pinpai { width:700px;border:1px #099fa4 solid;background:url(../images/bg1.gif) repeat-x left -749px;}

.bat1 {background-position:-270px top}
.bat2 {background-position:-280px top}
.bat3 {background-position:-296px top}
.bat4 {background-position:-307px top}

.hui1 {width:158px; height:26px; color:#fff; font-size:14px; padding:9px 0 0 33px}
.hui01 {background-position:left -106px;}
.hui02 {background-position:left -154px;}
.hui03 {background-position:left -204px;}
.hui2 {background-position:-329px top}
.hui3 {background-position:-340px top}
.hui4 {background-position:-352px top}


.pinpai { padding-bottom:10px}
.pinpai a { display:inline-block;}
.pinpai a img { display: inline-block; width:160px; height:52px; margin:10px 0 0 10px}

/* 分页样式 */
.pg_pcl { padding:10px}
.pg_pcl .tspage{font-size:12px; color:#666;background:transparent; line-height:36px; height:36px; }
.pg_pcl .tspage a{font-size:12px;padding:4px 5px 3px; line-height:26px; text-align:left; color:#000;/*链接文字默认颜色*/ border:1px solid #ccc;/*链接默认边框*/ text-decoration:none; margin:0 2px;outline:none;}
.pg_pcl .tspage a:hover{color:#f80;/*鼠标放在上面的链接文字颜色*/ border:1px solid #f80;/*鼠标放在上面的链接边框*/ text-decoration:underline}
.pg_pcl .tspage .tsp_nav b{padding:5px 6px 4px; border:none; line-height:26px; text-align:left; color:#fff;/*当前页文字颜色*/ background:#f80;/*当前页背景色*/ margin:1px 2px; font-size:12px}
.pg_pcl .tspage .tsp_prev {background:url(/skin/images/pg_pcl.gif) no-repeat 0 -50px; height:22px; border:none; padding:5px 12px 5px 18px;}
.pg_pcl .tspage .tsp_next{background:url(/skin/images/pg_pcl.gif) no-repeat 0 0; height:22px; border:none; padding:5px 18px 5px 12px;}
.pg_pcl .tspage .tsp_home {background:url(/skin/images/pg_pcl.gif) no-repeat 0 -225px; height:22px; border:none; padding:5px 12px 5px 18px;}
.pg_pcl .tspage .tsp_end {background:url(/skin/images/pg_pcl.gif) no-repeat 0 -175px; height:22px; border:none; padding:5px 18px 5px 12px;}

.pg_pcl  .tspage a:hover.tsp_prev{border:none; background-position:0 -75px;}
.pg_pcl  .tspage a:hover.tsp_next{border:none; background-position:0 -25px;}
.pg_pcl  .tspage a:hover.tsp_home {border:none; background-position:0 -250px;}
.pg_pcl  .tspage a:hover.tsp_end {border:none; background-position:0 -200px;}
.pg_pcl  .tspage .tsp_more, .pg_pcl  .tspage a:hover.tsp_more,.pg_pcl select,tsp_more  {border:none;}

.pg_pcl .tsp_count i, .pg_pcl .tsp_count b {color:#FF8800;}
.pg_pcl .tsp_nav i { display:none;}
.pg_pcl .tsp_nav a i { display:inline;}
.pg_pcl select { vertical-align: middle; _margin-top:2px; }
.pg_pcl .tsp_count { line-height:26px\9; } 


#foot { clear:both; margin-top:15px;}

#foot h3 { font-size:12px; font-weight:normal; color:#999;}
#foot h3 a { color:#333; margin:0 6px;}
#foot h3 a:hover { text-decoration:underline;}
#foot p { margin:0;}
#foot p span{ margin-left:5px;}


#AdLayer1 {  width:70px; height:73px; position:fixed; bottom:0px; height:30px; background:#666;position:absolute;bottom:auto;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
#AdLayer1 a { width:70px; height:73px; display:block; background:url(../images/aa1.gif) no-repeat -205px -19px;}

#AdLayer1 { display:none}


.tjimgul li{ margin:0 0 0 22px; width:130px; height:135px; text-align:center}
.tjimgul li a { display:block; height:124px; overflow:hidden}

.tjimgul li a:hover { color:#2ebe38}
.tjimgul li a img { width:120px; height:80px; padding:3px; border:1px solid #acacac; display:block; margin-bottom:4px}
.tjimgul li a:hover img { padding:2px; border:2px solid #2ebe38}



.remenlist { width:1238px;border:1px #d3d2d7 solid; padding:35px 0 0 0; background:url(../images/bg1.gif) repeat-x left -1166px; margin:0 auto 10px}

.listul2 { background:url(../images/listbg3-2.gif) repeat;zoom:1;}
.listul2 li { width:412px; height:60px; float:left }
.listul2 li .listit{ padding-top:10px; height: 22px; overflow: hidden;padding-right: 10px;}
.listul2 li img { margin:15px 10px 0 15px; height:32px; width:32px;}


.toplist { width:1238px; background:url(../images/bg1.gif) repeat-x left -1669px; border:1px #099fa4 solid; margin:0 auto 10px  }

.toplist h3 { width:249px; height:24px; background:url(../images/aa1.gif) no-repeat left -253px; padding:8px 0 0 13px; color:#FFF; position:relative; left:-1px; top:-1px}

.bgre1  h4,.toplist h4 { height:31px; line-height:31px; margin-left:13px; color:#FFF; font-size:14px}
.ixuhao { width:22px; height:15px; color:#FFF; font-family:Arial; font-size:10px; text-align:center; background:url(../images/aa1.gif) no-repeat -206px -106px; font-weight:bold; margin:14px 10px 0 7px}


.listtopul li{ height:44px; border-bottom:1px dashed #70c4ff}
.listtopul li .itopimg { margin:10px 10px 0 0 }
.listtopul li .itopimg img{ width:24px; height:24px;}
.listtopul li .toptit { margin-top:12px}
.listtopul li .toptit:hover { color:#39C; text-decoration:underline}



.auv { background-color:#fbfff0}


.leftnav {  position:absolute; width:60px; left:-63px; top:0px}
.leftnav li { margin-bottom:2px}
.leftnav li.lenavor { background:url(../images/navleft.gif) no-repeat}
.leftnav li.lenavor a { background:#31abfe; color:#FFF}
.leftnav a { display:block; width:57px; height:22px; background:#e5e5e5; text-align:center; line-height:22px}
.leftnav a:hover { background:#31abfe; color:#FFF}

.lismore { color:#FFF; padding:3px 10px 0 0 ; font-size:12px; font-weight:normal}
.lismore:hover { text-decoration:underline}
.addmore { color:#fff}
.addmore:hover { text-decoration:underline}


.bgre1 .bq3 { background-position:-386px top}
.bgre1 .bq4 { background-position:-399px top}
.topfenlei  h4 span a{ font-size:14px; font-weight:bold}
.listpage { padding:2px 0 10px 10px}

.listpage a{ display:inline-block; padding:5px 6px 4px; margin-left:10px; border:1px solid #CCCCCC}
.listpage a:hover { border:1px solid #f80}
.listpage a.listpage1 { border:1px solid #F80; background:#f80; color:#fff}
.listpage a.listpage1:hover { border:1px solid #F80; background:#f80; color:#fff; cursor:default}

/*大图定位*/
 #ListSpaces {	position: absolute;	z-index: 100;	top: 5px;	border-width: 2px;border-style: solid;	border-color: #999;	padding: 5px;	background-color: #fafafa;}

#ListSpaces ul {	margin: 0px;	padding: 0px;}


.mod { padding:1px; border:1px solid #a0c597; margin-bottom:6px; zoom:1}
.mod .hd{ height:30px; background:url(/skin/gr/images/c_h2g.png) repeat-x; font-size:14px; color:#36463e; line-height:30px; padding:0 8px; overflow:hidden; position:relative; z-index:2;}
.m_red { border-color:#debdae;}
.m_red .hd {background-image:url(/skin/gr/images/c_h2r.png) ; color:#333;}

.feature { overflow:hidden; zoom:1; padding: 5px 0;}
.feature li { float:left; width:220px; height:30px; line-height:30px; overflow:hidden; margin-left:22px; display:inline; }
.feature li img  { width:20px; height:20px; vertical-align:middle; margin:2px 5px 2px 0}
.feature li a span { color:#333; text-decoration:underline; font-size: 14px;}
.feature li a:hover span { color:#f30;}
.xxkContent { height:120px;}
.xxkbox { padding-top:10px}
.xxkNav { width:auto; background:none;}
.xxkNav i { font-style:normal; font-size:12px; font-weight:normal; color:#FFF; margin-right:15px;}
.xxkNav i a  { color:#FFF}
.xxkNav i.hover { color:#0d7d1a; background:#fff; border:1px #34A12C solid; display:inline-block; height:28px; padding:0px 10px 0; margin-top:4px; border-bottom:0}
.xxkNav i.hover a{ color:#0d7d1a;}
.xxkNav i.hover a:hover{ color:#F33; text-decoration: underline}
.addtab { background:url(../images/aalinstabb.gif) repeat-x}

/* 新加切换 */
.addlef { height:105px; width:1150px; overflow:hidden; margin-left:40px; position:relative;}
.addlef ul li { margin:0 12px 15px 0}

.app_line { position:relative;}
.app_line .prev { background-image: url(../images/prev_next_icon.gif);background-position: -5px 0;cursor: pointer;height:35px;width: 22px;z-index: 100; position:absolute; left:5px;top:50px}
.app_line .prev_hover{  background-image:url(../images/prev_next_icon.gif);; background-position: -100px 0; cursor: pointer; float: left; height: 35px;  width: 22px; z-index: 500;}
.app_line .next_hover { background-image: url(../images/prev_next_icon.gif);  background-position: -73px 0;    cursor: pointer;    float: left;    height: 35px;      width: 22px;  z-index: 500;}
.next {background-image: url(../images/prev_next_icon.gif);background-position: -40px 0;cursor:pointer;height:35px;width: 22px;z-index: 500;position:absolute; right:5px; top:50px}
.scroll_ul { position:relative}
.xxkbox .next,.xxkbox .prev { margin-top:-10px}


/*站内搜索*/
.m-log-search{ overflow:visible}
.m-log-search #topForm{width:auto;height: 34px;display:block;border:2px solid #28af25;margin:0; position:relative; zoom:1}
.m-log-search #topForm .schsel{ width:70px; height:37px; float:left; border-right:1px solid #cfcfcf; background:#fafafa;}
.m-log-search #topForm .schsel .schsel-now #headSlected{ cursor:pointer; width:70px; height:37px; line-height:37px; display:block; font-size:12px; font-weight:normal; color:#676767; text-indent:18px; background:url(http://www.cr173.com/skin/xiasihao/images/index/search_icn.jpg) no-repeat 52px 17px;}
.m-log-search #topForm .schsel #headSel{ width:70px; height:auto; background:#fff; display:block;margin:0; position:absolute; left:2px; top:37px; zoom:1; z-index:250 }
.m-log-search #topForm .schsel #headSel li{ width:70px; height:34px; display:block; overflow:hidden;}
.m-log-search #topForm .schsel #headSel li a{ width:70px; height:34px; line-height:34px; text-align:center; font-size:12px; font-weight:normal; color:#000; background:#fafafa; margin:0; display:block; overflow:hidden}
.m-log-search #topForm .schsel #headSel li a:hover{ background:#000; color:#fff}
.m-log-search #topForm dl{ width:70px; height:auto; display:block; overflow:hidden; position:absolute; left:0; top:0; font-size:14px;}
.m-log-search #topForm dl dt{ width:100%; height:34px; line-height:34px; background:#f5f5f5; color:#555; font-weight:normal; text-indent:13px; display:block; overflow:hidden; cursor:pointer; position:relative; zoom:1}
.m-log-search #topForm dl dt i{ border-left:4px solid transparent; border-right:4px solid transparent; border-top:4px solid #A7A7A7; display:block; overflow:hidden; position:absolute; right:10px; top:15px;}
.m-log-search #topForm dl dd{ width:100%; height:34px; line-height:34px; background:#f5f5f5; color:#555; text-align:center; display:none; overflow:hidden; cursor:pointer}

.m-log-search #topForm .keyword_input{width:340px;height: 34px;line-height: 34px;font-size:14px;float:left;border:0;overflow:hidden;padding:0;margin:0 0 0 70px;display:inline;text-indent:4px;}
.m-log-search #topForm .schbtn{width:73px;height: 34px;line-height: 34px;float:right;background:#28af25;border:0;font-size:14px;font-weight:normal;font-family:"微软雅黑";color:#fff;text-align:center;}
.m-log-search #topForm .schbtn:hover{ background:#129A0F;}

.m-log-search{width:auto;height:auto;float:left;margin: 15px 0 0 12px;display:inline;position:relative;zoom:1;}
.m-log-search form{width:512px;height: 34px;display:block;border:2px solid #28af25;margin:0;}
.m-log-search form .schsel{ width:70px; height:37px; float:left; border-right:1px solid #cfcfcf; background:#fafafa;}
.m-log-search form .schsel .schsel-now #headSlected{ cursor:pointer; width:70px; height:37px; line-height:37px; display:block; font-size:12px; font-weight:normal; color:#676767; text-indent:18px; background:url(http://www.cr173.com/skin/xiasihao/images/index/search_icn.jpg) no-repeat 52px 17px;}
.m-log-search form .schsel #headSel{ width:70px; height:auto; background:#fff; display:block;margin:0; position:absolute; left:2px; top:37px; zoom:1; z-index:250 }
.m-log-search form .schsel #headSel li{ width:70px; height:34px; display:block; overflow:hidden;}
.m-log-search form .schsel #headSel li a{ width:70px; height:34px; line-height:34px; text-align:center; font-size:12px; font-weight:normal; color:#000; background:#fafafa; margin:0; display:block; overflow:hidden}
.m-log-search form .schsel #headSel li a:hover{ background:#000; color:#fff}
.m-log-search form .keyword_input{width:439px;height: 34px;line-height: 34px;font-size:14px;float:left;border:0;overflow:hidden;padding:0;margin:0;display:inline;text-indent:4px;}
.m-log-search form .schbtn{width:73px;height: 34px;line-height: 34px;float:right;background:#28af25;border:0;font-size:14px;font-weight:normal;color:#fff;text-align:center;}
.m-log-search .m-log-search-hot{ width:100%; height:auto; display:block; overflow:hidden; font-size:12px; font-weight:normal; margin-top:8px}
.m-log-search .m-log-search-hot span{ color:#fe6603; font-weight:bold;}
.m-log-search .m-log-search-hot a:link{ color:#585858; padding:0 5px;}
.m-log-search .m-log-search-hot a:visited{ color:#585858;}
.m-log-search .m-log-search-hot a:hover{ color:#ff3300;}

.m-log-search ul{ width:100%; height:34px; margin:0; padding:0; display:none; overflow:hidden}
.m-log-search ul li{ width:auto; height:20px; line-height:20px; font-size:12px; font-weight:normal; color:#333; float:left; margin:6px 12px 0 0; display:inline; overflow:hidden}
.m-log-search ul li a{ color:#666}
.m-log-search ul li a:hover{ color:#f60; text-decoration:underline}
